[23-Oct-2025 16:16:47 UTC] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/explorex/karaoke.explorexpertsny.com/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/explorex/karaoke.explorexpertsny.com/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[23-Oct-2025 16:16:57 UTC] PHP Fatal error:  Uncaught Error: Class 'WP_Translation_File' not found in /home/explorex/karaoke.explorexpertsny.com/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/explorex/karaoke.explorexpertsny.com/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
